.App {
  font-family: sans-serif;
  /* text-align: center; */
}

button {
  margin: 0 5px;
}

.my-list {
  padding: 20px 0;
}

.black {
  border: 1px solid white;
  margin: 8px;
  background: black;
  color: white;
}
.white {
  border: 1px solid #000;
  margin: 8px;
  background: white;
  color: black;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  transition: all 0.3s ease;
}
.list {
  display: grid;
  grid-template-columns: 1fr;
  transition: all 0.3s ease;
}
